body{
   margin: 2px;
   background: #63ffff;
   border: 1px solid #9090ff;
   font-size:10px;
   text-align: center;
   max-width: 400px;
   min-width: 200px;
}


a:hover
{ 
   font-weight: bold;
   font-size: small;
   color: #ff007f;
   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}

a{
text-decoration:none;
}

a:link    {
   font-weight: bold;
   font-size: small;
   color: #f06700;
   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}
a:visited {   font-weight: bold;
   font-size: small;
   color: #ff9730;
   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}
a:active  {   font-weight: bold;
   font-size: small;
   color: red;
   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}
h{
   color: #000000;
   font-weight: bold;
   font-size: small;
   color: black;
   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}
h1{
   font-weight: bold;
   font-size: large;
   color: #c000c0;
   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}
c2{
   color: #ff7f00; font-weight: bold; font-size: small;
   color: #ff7f00;   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}
c3{
   color: #ffff00; font-weight: bold; font-size: small;
   color: #ffff00;
   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}
c4{
   color: #00ff00; font-weight: bold; font-size: small;
   color: #00ff00;
   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}
c5{ font-weight: bold; font-size: small;

   color: #00ffff;   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}
c6{
   color: #0000ff; font-weight: bold; font-size: small;
   color: #0000ff;
   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}
c7{
   color: #ff00ff; font-weight: bold; font-size: small;
   color: #ff00ff;
   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}
c8{
   color: #ff3097; font-weight: bold; font-size: small;
   color: #ff3097;
   padding-bottom: 5px;
   padding-top: 5px;
   padding-left: 3px;
   margin:0px;
}
.dl{
Margin: 0px;
background: #3030ff;  
Border: 5px solid white;
     }
.cmt{
Margin: 0px;
background: #999999;  
Border: 1px solid blue;
     }
.cm{
Margin: 1px;
background: #6060ff;  
Border: 1px solid white;
     }
.bd{
Margin: 1px;
background: white;  
Border: 1px solid #9492ff;
     }
.bg{
background: #9492ff;  
Margin: 2px;
     }
.tag{
Margin: 2px;
Border-left: 1px solid #007fff;
Border-top: 2px solid #007fff;
Border-bottom: 2px solid #007fff;
Border-right: 1px solid #2066ff;
     }
#chatt_msg {border: 1px inset
#9090ff;max-width:320px; margin:
1px auto; padding: 2px;text-
align:left;background: white}

#chatt_msg div {
 border: 1px solid pink;
 background: #990fff; margin: 1px;padding: 4px; overflow: auto;
text-align: justify;}
 #chatt_msg div b
{border: 1px solid
#bbb;background: #dfc0ff; margin:
4px; padding: 0 2px;} 
#chatt_form
{border: 1px inset #9090ff;max- width:320px; margin: 1px auto;
padding: 2px;text-
align:left;background:#dfc0ff}

#chatt_form label {border: 1px solid #ff90ff;
font-weight: bold
} 
#chatt_form
input[type="text"] {border: 1px solid #dfc0ff;background:#90c7ff;
margin: 1px auto; width: 90%;
display: block;} 
#chatt_form input
[type="submit"] {border: 1px solid
green; margin:1px; background:
#90c7ff;}
 #chatt_form br {display:none;}
/* 2013 Bay247 */.filelist_paging, .page {    text-align: left;   padding: 4px 2px 4px 2px;   background-color:#d5f3ff;   margin-top: 1px;   margin-bottom: 1px;   border: 1px solid#a2b5c2;   font-size: 14px;}.filelist_paging:before,.page:before {  content: url(/img/tool.gif);   padding-right: 2px;}.filelist_paging a, .page a {   border: 1px solid#88beff;   padding: 0 1px;   margin: 1px;}/* Blog */.xt_blog a:link {color:#0565B2;}.xt_blog_comments_number:before{content:url(/img/forum.png)}.xt_blog {   background: url() #fafafa repeat 50% top;   border: 1px solid #ece9e9;color: #000    padding: 3px;   text-align: left;   margin: 0px;   -moz-border-radius: 5px;   -webkit-border-radius: 5px;   border-radius: 5px;}.xt_blog_content {   background-color: transparent;   text-align: left;   text-indent: 0px;   padding: 3px 4px 3px 4px;   margin: 1px;}.xt_blog_title_link {   font-weight: bold;}.xt_blog_title_link:before {   content: url(/img/icon.png);}.xt_blog_title_content {   border-bottom: 1px dotted#121212;   margin-top: 2px;   margin-bottom: -4px;   padding: 2px;}#xtblog_comment_msg {   background: url(/img/bg_input.jpg) #fff left bottom repeat-x;   color: #000;   margin: 2px;}.xt_blog_title {   text-align: center;   background: lightyellow repeat-x 50% top;   margin: -2px -2px 0 -2px;   padding: 2px;   color: #008800;   border: 1px solid #ffd700;}.xt_pagination,.xt_blog_paging {   text-align: left;   padding: 2px;   background-color:#fff0f0;   margin-top: 1px;   margin-bottom: 1px;   border: 1px solid#ffabab;}.xt_pagination:before,.xt_blog_paging:before {   content: url(/img/tool.gif);   padding-right: 2px;}.xt_pagination a,.xt_blog_paging a {   border: 1px solid#88beff;   padding: 0 1px;}.xt_blog_subtitle {   text-align: center;   margin: 2px 0px 2px 0px;}.xt_blog_back_to_posts {   margin-left: 4px;   margin-right: auto;   display: table;   background: url(/img/bg_input.jpg) #fff left bottom repeat-x;   border: 1px solid #f0f;   padding: 2px;}.xt_blog_comments {   text-align: center;color: #008000}#xt_blog_comments {   text-align: center;}.xt_blog_comments_title {   color: #fffaee;   font-weight: bold;   text-shadow: #45cdf5 1px 1px 1px;   background-color: #319aff;   background-repeat: repeat-x;   background-position: 50% top;   margin-top: 1px;   margin-bottom: 1px;   padding: 2px;   border: 1px solid #007dff;}.xt_blog_comment {   background: #fff url(/img/bg_bl.png) repeat-x;   border: 1px solid #88beff;   margin-top: 2px;   margin-bottom: 2px;   padding: 4px;   text-align: left;   text-indent: 0px;   color: #000;}.xt_blog_comment_date {   float: right;   color: #1e96ff;   display: block;}.xt_blog_comment_author {   float: left;   font-weight: bold;   color: #f0f;}.xt_blog_comment_author:before {   content: url(/img/m.png);}.xt_blog_comment_content {   clear: both;   border-top: 1px dotted #565656;   padding: .25em;   display: block;}.xt_blog_write_a_comment_title {   font-weight: bold;   text-align: left;   padding: 2px 2px 4px 2px;}.xt_blog_write_a_comment_title:before {   content: url(/img/binhluan.png);}.xt_blog_write_a_comment label {   display: block;}.xt_blog_write_a_comment {   background-color: lightyellow;   border: 1px solid #88beff;   padding: 4px;   margin-top: 2px;   margin-bottom: 3px;}.xt_blog_write_a_comment input[type="text"] {   width: 75%;}.xt_blog_write_a_comment textarea {   width: 90%;}.xt_blog_comments_number {   color: #000;}.xt_blog_content:after , .xt_blog_title_content:after{content:url(/img/dongke.png); width : 111px;margin:-.7em auto 0 auto;display:block }.b1cn {background: #ffffff;border-bottom: 1px solid#d5d5d5;margin: 1px;padding: 2px 4px 2px 4px;font-family: "Times New Roman", Times, serif;font-size: 14px;}.b1cn2 {background:#ffffff;border-bottom: 1px solid#d5d5d5;margin: 1px;padding: 2px 4px 2px 4px;font-family: "Times New Roman", Times, serif;font-size: 14px;}/* 2013 Bay247 - Vui long khong xoa dong nay */
.list{padding: 10px;
        background: #f2f2f2;
        border: 1px solid #c2c2c2;
        border-radius: 4px;
        box-shadow: 0px 0px 8px #000;
display: block;   margin:0 auto;
        text-align:center;
       max-width: 200px;
max-height: 250px;
}
